Subject: [bug#66586] [PATCH] gnu: lvm2: Remove systemd rule.

From: Yann Dupont <[email-masked]>
Date: Tue, 5 Mar 2024 16:51:01 +0100

Hi, this bug is still open, and, as far as I can tell, generating a VM 
using lvm2 is still currently broken.

Is there still a problem preventing this path from being integrated?